/* CSS Document */
*{ padding:0; margin:0 auto; }
body{ padding:0; margin:0 auto; font-size:12px; font-family:"ËÎÌå"; line-height:24px;}
ul,li,p,dl,dd,dt{ padding:0; margin:0; list-style:none;}
a{ text-decoration:none; color:#485762;}
a:hover{ text-decoration:underline;}
.clear{ clear:both;}
.all{ padding:0; margin:0 auto; width:964px;}
img{ border:0;}

#content {width:761px; text-align:left; padding-left:52px;padding-right:50px;background:url(../images/sfztl.gif) no-repeat; padding-top:19px;}

#content .cntl {text-align:center; font-size:24px; color:#bc0000; font-weight:bold; line-height:60px;}
#content .imgtl { margin-right:4px;}

#content .cntl02 {text-align:left;font-weight:bold; font-size:14px; line-height:36px;}
#content .cntl03 {text-align:left;font-size:14px; text-indent:2em; line-height:36px;}
#content .span01 { color:#9f2927; font-weight:bold;}
#content .cntl04 {text-align:left;font-size:14px; text-indent:4em; line-height:36px;}#content #content .cntl05 {text-align:left;font-size:14px; text-indent:24px; line-height:150%;}
